[pcre-dev] [Bug 1105] https access to exims bugzilla is "bro…

Top Page

Reply to this message
Author: admin
Date:  
To: pcre-dev
Subject: [pcre-dev] [Bug 1105] https access to exims bugzilla is "broken"
https://bugs.exim.org/show_bug.cgi?id=1105

Lexen <lexenluis@???> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |pcre-dev@???


--- Comment #3 from Lexen <lexenluis@???> ---
I. Summary https://www.emospace.net
PCRE library is prone to a vulnerability which leads to Stack Overflow. Without
enough bound checking inside compile_regex(), http://emospace.net
the stack memory could be overflowed via a crafted regular expression. Since
PCRE library is widely used, this vulnerability
should affect many applications. An attacker may exploit this issue to DOS the
user running the affected application. new 1

--
You are receiving this mail because:
You are on the CC list for the bug.